### Method

# Gtk TreeView convert_tree_to_widget_coords

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_convert_tree_to_widget_coords (
      GtkTreeView* tree_view,
      int tx,
      int ty,
      int* wx,
      int* wy
    )

#### Description [src]

Converts tree coordinates (coordinates in full scrollable area of the tree) to widget coordinates.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

#### Parameters

`tx`

  Type: `int`

  X coordinate relative to the tree.

`ty`

  Type: `int`

  Y coordinate relative to the tree.

`wx`

  Type: `int*`

  Return location for widget X coordinate.

  The argument will be set by the function.

`wy`

  Type: `int*`

  Return location for widget Y coordinate.

  The argument will be set by the function.